### Method

# WebKit AutomationSession get_application_info

since: 2.18

#### Declaration [src]

    WebKitApplicationInfo*
    webkit_automation_session_get_application_info (
      WebKitAutomationSession* session
    )

#### Description [src]

Get the the previously set `WebKitAutomationSession`.

Get the `WebKitAutomationSession` previously set with webkit_automation_session_set_application_info().

Available since: 2.18

#### Return value

Type: `WebKitApplicationInfo`

The `WebKitAutomationSession` of `session`, or `NULL` if no one has been set.

The returned data is owned by the instance.